Overview | Package | Class | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.exist.storage.txn

Class Summary
Checkpoint |
TransactionManager | This is the central entry point to the transaction management service.
Txn |
TxnAbort |
TxnCommit |
TxnStart |

Exception Summary
TransactionException |

Overview | Package | Class | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright (C) Wolfgang Meier. All rights reserved.